» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libdataobjects-ruby1.8
lucid  ] [  precise  ] [  raring  ]
[ Source: libdataobjects-ruby  ]

Package: libdataobjects-ruby1.8 (0.9.11-1) [universe]

Rewrite Ruby database drivers to conform to a single interface

The purpose of DO.rb is to rewrite existing Ruby database drivers to conform to a single interface. At present, PostgreSQL, MySQL, and SQLite adapters are available (as separate packages).

Other Packages Related to libdataobjects-ruby1.8

  • depends
  • recommends
  • suggests
  • dep: libruby1.8
    Libraries necessary to run Ruby 1.8

Download libdataobjects-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 7.6 kB92.0 kB [list of files]